﻿@model ChangeDesiredStartDateViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Change desired start date

            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
        <div class="row">
            <div class="span6">
                <div class="row">
                    <div class="span12">
                        <div style="display:table-cell;text-align:right;font-size:14px">
                            <span class="text-bold">
                                Current desired start date:
                            </span>
                        </div>
                        <div style="display:table-cell">
                            <div class="input-control text">
                                <label style="margin-left:10px;">{{Model.OldDesiredStartDate}}</label>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="span6">
                <div class="row">
                    <div style="display:table-cell;font-size:14px">
                        <span class="text-bold">
                            Class days:
                        </span>
                    </div>
                    <div style="display:table-cell">
                        <div class="input-control text">
                            <label style="margin-left:10px;">{{Model.DaysName}}</label>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <div class="clearfix"></div>
    <hr />
    <div class="one-half place-left">
        <label class="req-star text-bold">New desired start date</label>
        <div class="input-control date-time" @Html.AngValidationClassFor(model => model.newDesiredStartDate)>
            <div @Html.AngTooltipValidationFor(model => model.newDesiredStartDate)>
                <input kendo-date-picker k-options="MC.datePickerOptions" ng-model="Model.newDesiredStartDate" />
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
    <hr />
    <button type="button" class="link place-left large button" ui-sref="OrderItem({seasonDomain:MC.stateParams.seasonDomain,orderItemId: MC.stateParams.orderId})">Back</button>
    <button class="success place-right large button" ng-click="Save()" id="ConfirmInvoice">Save</button>

    <div class="clearfix"></div>
</div>